YAGGO(1)

NAME
yaggo - generate command line parser using getopt_long

SYNOPSIS
yaggo [options] [file.yaggo]

DESCRIPTION

  Specific options:

-o, --output FILE
    Output file

-l, --license PATH
    License file to copy in header

-m, --man [FILE]
    Display or write manpage

-s, --stub
    Output a stub yaggo file

--zc PATH
    Write zsh completion file

-e, --extended-syntax
    Use extended syntax

--debug
    Debug yaggo

-h, --help
    Show this message

AUTHOR
 This manpage was written by Nilesh Patra for the Debian distribution and
 can be used for any other usage of the program.